*{margin:0px; padding:0px;list-style:none;box-sizing: border-box;}
html,body{font-size: 16px;color: #1b1c1d; font-family: Microsoft YaHei,sans-serif;}
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
*html clearfix{height:1%;}
.fl{float: left;}
.fr{float: right;}
img{border: 0;}
input, label, img, th {vertical-align: middle;}
.hide {display: none;}
.block {display: block !important;}
.f14 {font-size: 14px;}
.ta_c{
	text-align:center;
}
a{text-decoration: none;color:#1b1c1d; cursor: pointer;}
a:hover{ color: var(--color-primary);}
.maxw{
	max-width: 1230px;
	min-width: 1100px;
	margin: auto;
	padding: 0px 10px;
}
.minw{
	min-width:1320px;
	margin:auto;
}
.cursorp{
	cursor: pointer;
}
.flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.nodata{
	text-align: center;
	line-height: 80px;
	width: 100%;
}
.opacity8 a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}
.pagetop_kg{
	height: 80px;
	width: 100%;
}
.banner{
	background-color: #f7f9f8;
}
.banner .maxw{
	display: flex;
}
.banner .cont{
	width: 42%;
	height: 300px;
	flex-direction: column;
	justify-content: center;
	display: flex;
}
.banner .title{
	font-size: 36px;
	font-weight: bold;
	color: #1b1c1d;
}
.banner .title span{
	color: var(--color-primary);
}
.banner .des{
	margin-top: 12px;
	line-height: 180%;
	color: #707070;
}
.banner .img{
	width: 50%;
	background-repeat: no-repeat;
	background-position: right center;
}
.banner .cloudphone{
	background-image: url(../images/phone_03.png);
}
.banner .app_scene{
	background-image: url(../images/yycj_03.jpg);
}
.banner .yzm{
	background-image: url(../images/yzm_03.jpg);
}
.banner .about{
	background-image: url(../images/about_03.jpg);
}
.banner .contact{
	background-image: url(../images/contact_03.jpg);
}
.banner .news{
	background-image: url(../images/news_03.jpg);
}
.btn{
	display: inline-block;
	line-height: 40px;
	text-align: center;
	color: #fff;
	background-color: var(--color-primary);
	font-size: 14px;
	border-radius: 4px;
	width: 130px;
}
.btn:hover{
	border: 1px solid var(--color-primary);
	color: var(--color-primary);
	background-color: var(--color-white);
}
.btn_b{
	display: inline-block;
	line-height: 40px;
	text-align: center;
	color: var(--color-primary);
	border: 1px solid var(--color-primary);
	font-size: 14px;
	border-radius: 4px;
	width: 130px;
}
.btn_b:hover{
	background-color: var(--color-primary);
	color: #fff;
}
/*
头部
*/
header{
	width: 100%;
	height: 80px;
}
.pb_Index_index header{
	height: 0px;
}
.pagetop{
	z-index: 100;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	transition: all .3s ease-in-out;
	background-color: #fff;
	height: 80px;
	transition-delay: 0.5s;
	transition: all 0.2s ease-in-out;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15); 
	min-width: 1100px;
	font-size: 14px;
}
.pagetop .ptop_c{
	margin: auto;
	display: flex;
	height: 100%;
	justify-content: space-between;
}
.pagetop.active{
	background-color:hsla(0,0%,100%,.9) !important;
	box-shadow: 0 1px 10px 0 rgba(121,169,173,.3) !important;
}
.indexClass .pagetop{
	box-shadow:none;
}
.pagetop .logo{
	display:flex;
	align-items: center;
	font-size: 24px;
	font-weight: bold;
	color: var(--color-primary);
	background-size: auto 32px;
	width: 143px;
	background: url(../images/logo_b.png) no-repeat center;
	background-size: 100% auto;
}
.pagetop.sticky .logo{
	height: 80px;
}
.pagetop .menu{
	flex: auto;
	display: flex;
	text-align: center;
	justify-content: center;
}

.pagetop .menu > span{
	align-items:center;
	margin: 0px 4px;
	display: flex;
}
.pagetop .menu > span > a{
	display: inline-block;
	margin: 0px 20px;
	position: relative;
}
.pagetop .menu > a:hover{
	background-color: var(--color-primary);
	border-radius: 6px;
}
.pagetop .menu > a.on,.pagetop .menu > span.on > a{
	color: var(--color-primary);
}
.pagetop .menu > span > a:hover:after,.pagetop .menu > span > a.on::after{
	content: "";
	position: absolute;
	width: 100%;
	height: 4px;
	border-radius: 4px;
	background-color: var(--color-primary);
	left: 0px;
	bottom: -6px;
}
.pagetop .top_r{
	width: 158px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 100%;
}
.pagetop .top_r span{
	padding: 0px 10px;
}
.pagetop .top_r a{
	line-height: 32px;
	text-align: center;
	width: 76px;
	border-radius: 4px;
}
.p_dh{
	text-align: center;
	padding-top: 56px;
	padding-bottom: 40px;
}
.p_dh .dh_title{
	font-weight: bold;
	color: #1b1c1d;
	font-size: 40px;
}
.p_dh .dh_des{
	padding-top: 18px;
	color: #707070;
	font-size: 16px;
	font-weight: normal;
}
.p_dh .dh_des a{
	margin-left: 15px;
	color: var(--color-primary);
}
/* 首页 */
.home_banner{
	background: #f7f9f8;
	min-width: 1100px;
}
.home_banner .hmaxw{
	height: 739px;
	max-width: 1430px;
	margin: auto;
	min-width: 1100px;
	background: url(../images/home_03.jpg) no-repeat  right center;
	background-size: 48% auto;
}
.home_banner .btn, .home_banner .btn_b{
	width: 130px;
}
.home_banner .ib_con{
	padding-top: 170px;
	width: 50%;
}
.home_banner b span{
	color: var(--color-primary);
}
.home_banner .jz{
	font-size: 42px;
	padding-top: 12px;
}
.home_banner .jz .tit{
	margin-bottom: 22px;
}
.home_banner .ai{
	font-size: 14px;
	padding-top: 40px;
	padding-bottom: 28px;
	line-height: 160%;
	color: #999999;
}
.h_link{
	background-color: #f7f9f8;
	padding-bottom: 60px;
	padding-top: 60px;
}
.h_link ul li{
  width: 20%;
  float: left;
  text-align: center;
  margin-bottom: 62px;
}
.h_link ul li img{
	width: 180px;
}
.mt_60{
	margin-top: 60px;
}
.phone_peizhi .dh{
	border-radius: 52px;
	justify-content: center;
	display: flex;
	margin-bottom: 80px;
}
.phone_peizhi .dh .item{
	text-align: left;
	background-color: #f7f9f8;
	display: inline-block;
	width: 300px;
	display: flex;
	align-items: center;
	color: #999999;
	border-radius: 52px 0 0 52px;
	cursor: pointer;
}
.phone_peizhi .dh .item span{
	display: inline-block;
	line-height: 52px;
	margin-right: 24px;
	text-align: center;
	width: 52px;
	height: 52px;
	border-radius: 52px;
	background-color: #fff;
	font-weight: bold;
	font-size: 20px;
	color: var(--color-primary);
}
.phone_peizhi .dh .item.on{
	background-color: var(--color-primary);
	color: #fff;
}
.phone_peizhi .dh .item.on span{
	background-color: #00d7ef;
	color: #fff;
}
.phone_peizhi .dh .item:nth-child(2){
	margin-left: -26px; 
	margin-right: -26px; 
	padding-right: 26px; 
	width: 326px;
}
.phone_peizhi .dh .item:nth-child(3){
	border-radius: 52px;
}
.phone_peizhi ul li{
	display: none;
}
.phone_peizhi ul li.on{
	display: flex;
}
.phone_peizhi ul li .img{
	margin-right: 75px;
}
.phone_peizhi ul li .tit1{
	padding-top: 26px;
	padding-bottom: 26px;
	color: var(--color-primary);
}
.phone_peizhi ul li .tit2{
	font-size: 30px;
	color: #191c22;
	font-weight: bold;
	padding-bottom: 30px;
}
.phone_peizhi ul li .des{
	color: #999999;
	line-height: 28px;
	padding-bottom: 60px;
}
.phone_peizhi ul li .des p{
	text-indent: 2rem;
}
.phone_peizhi ul li .dz{
	display: inline-block;
	border: 1px solid var(--color-primary);
	color: var(--color-primary);
	width: 130px;
	line-height: 40px;
	text-align: center;
	border-radius: 8px;
}
.h_service{
	margin-top: 120px;
	padding-bottom: 60px;
	padding-top: 60px;
	background-color: #f7f9f8;
}
.h_service ul li{
	width: 23%;
  	margin: 0px 1% 26px;
	padding: 42px 20px;
	border-radius: 4px;
}
.h_service ul li .title{
	color: #1b1c1d;
	padding: 26px 0px 15px;
	font-weight: bold;
}
.h_service ul li .des{
	color: #707070;
	font-size: 14px;
	line-height: 180%;
}
.h_cost{
	padding-top: 60px;
	padding-bottom: 60px;
}
.h_cost ul li{
	width: 32.3%;
	height: 428px;
	border-radius: 8px;
	color: #fff;
	text-align: center;
}
.h_cost ul li.li1{
	background: linear-gradient(135deg, #9ca6d6,#2a54cc);
}
.h_cost ul li.li2{
	background: linear-gradient(135deg, #a1cfde,#1baad8);
}
.h_cost ul li.li3{
	background: linear-gradient(135deg, #ea9a83,#e04a1e);
}
.h_cost ul li.li4{
	background: linear-gradient(135deg, #ffc476,#ffa124);
}
.h_cost ul li.li5{
	background: linear-gradient(135deg, #78d3ff,#1e90c6);
}
.h_cost ul li.li6{
	background: linear-gradient(135deg, #b0a2fe,#473c87);
}
.h_cost ul li .img{
	height: 158px;
	width: 158px;
	background-position: center;
	background-repeat: no-repeat;
	margin: auto;
}
.h_cost ul li .title{
	padding-top: 54px;
	font-size: 28px;
	padding-bottom: 10px;
	font-weight: bold;
}
.h_cost ul li .des{
	width: 80%;
	margin: auto;
	height: 100px;
	line-height: 160%;
}
/* 云手机 */
.proItemTitle{
	width: 100%;
	font-size: 22px;
	padding-bottom: 40px;
}
.fwqClass{
	text-align: center;
}
.fwqClass dl{
	display: inline-block;
	border: 1px solid #e7e7e7;
	padding: 5px;
	border-radius: 58px;
}
.fwqClass a{
	display: inline-block;
	line-height: 48px;
	padding: 0px 60px;
	border-radius: 48px;
}
.fwqClass dd.on{
	border-radius: 48px;
	background-color: #f7f9f8;
}
.fwqClass dd.on,.fwqClass dd:hover, .fwqClass a.on,.fwqClass a:hover{
	background-color: #f7f9f8;
}
.phone_content{
	padding-top: 40px;
	color: #585659;
}
.phone_content .h_hotprotitle{
	font-size: 18px;
}
.phone_content .h_hotprotitle .title{
	font-weight: bold;
	font-size: 40px;
}
.pho_list ul{
	justify-content: unset;
}
.pho_list{
	padding-top: 32px;
}
.pho_list ul li{
	width: 23.5%;
	margin-bottom: 26px;
	margin-right: 1.9%;
	border: 1px solid #fff;
	box-shadow: 0px 0px 15px rgba(0,0,0,.1);
	border-radius: 4px;
	padding: 40px 25px;
}
.pho_list ul li:nth-child(4n){
	margin-right: 0px;
}
.pho_list ul li:hover{
	border: 1px solid var(--color-primary);
}
.pho_list ul li .title{
	font-weight: bold;
	font-size: 20px;
	color: #191c22;
}
.pho_list ul li .price{
	padding-top: 32px;
	padding-bottom: 18px;
	font-size: 18px;
	font-weight: bold;
}
.pho_list ul li .price span{
	font-size: 42px;
	color: #191c22;
}
.pho_list ul li .des{
	font-size: 13px;
	border-bottom: 1px solid #e7e7e7;
	padding-bottom: 30px;
	margin-bottom: 25px;
}
.pho_list .item .icon{
	line-height: 34px;
	background: url(../images/phone_07.png) no-repeat left center;
	padding-left: 28px;
}
.pho_list .buy a{
	display: inline-block;
	width: 100%;
	line-height: 45px;
	background-color: var(--color-primary);
	color: #fff;
	text-align: center;
	border-radius: 45px;
	margin-top: 30px;
}
.phone_service{
	background-color: #f7f9f8;
	padding-bottom: 100px;
	margin-top: 120px;
	padding-top: 60px;
}
.phone_service ul li{
	width: 23%;
  	margin: 0px 1% 26px;
	background-color: #fff;
	box-shadow: 0px 0px 15px rgba(0,0,0,.1);
	padding: 42px 20px;
	border-radius: 4px;
}
.phone_service ul li .title{
	color: #1b1c1d;
	padding: 26px 0px 15px;
	font-weight: bold;
}
.phone_service ul li .des{
	color: #707070;
	font-size: 14px;
	line-height: 180%;
}
.phone_service ul li:hover{
	background-color: var(--color-primary);
	color: #fff;
}
.phone_service ul li:hover .title,.phone_service ul li:hover .des{
	color: #fff;
}
.phone_service ul li:hover .img img{
  filter: brightness(0) invert(1);
}
.phone_js{
	margin-top: 60px;
}
.phone_js ul{
	padding-bottom: 60px;
	justify-content: space-between;
	padding-top: 30px;
}
.phone_js ul li{
	width: 31%;
	display: flex;
	margin-bottom: 60px;
}
.phone_js ul li .img{
	width: 70px;
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #f7f9f8;
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 14px;
	border-radius: 4px;
}
.phone_js ul li .cont{
	flex: 1;
}
.phone_js ul li .tit{
	font-weight: bold;
	color: #1b1c1d;
	margin-bottom: 15px;
}
.phone_js ul li .des{
	line-height: 180%;
	color: #707070;
	font-size: 14px;
}
/* 关于我们 */
.milestone{
	margin-top: 10px;
}
.milestone  ul li{
	flex-direction: column;
	align-items: center;
	text-align: center;
	width: 21%;
}
.milestone  ul li .img{
	margin-right: 0px;
	margin-bottom: 48px;
}
.milestone ul li .tit{
	margin-bottom: 28px;
}
.about_sj{
	background-color: var(--color-primary);
	color: var(--color-white);
	border-radius: 6px;
}
.about_sj ul li{
	width: 33.3%;
	text-align: center;
	font-weight: bold;
}
.about_sj ul{
	align-items: center;
	height: 262px;
}
.about_sj ul li .title{
	font-size: 40px;
	margin-bottom: 20px;
}
/* 应用场景 */
.unreso{
	height: 290px;
	display: flex;
	background-color: #f7f9f7;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-bottom: 120px;
	margin-top: 120px;
}
.unreso .title{
	font-size: 30px;
	padding-bottom: 20px;
	font-weight: bold;
}
.unreso .des{
	font-size: 18px;
	color: #707070;
	padding-bottom: 30px;
}
.asked ul{
	width: 40%;
}
.asked ul li{
	margin-bottom: 13px;
	background-color: #f7f9f8;
	padding: 8px 70px 8px 22px;
	box-shadow: 0px 0px 10px rgba(247,249,248,1);
	border-radius: 6px;
	cursor: pointer;
}
.asked ul li .title{
	position: relative;
	font-weight: bold;
	color: #707070;
	line-height: 56px;
}
.asked ul li .title::after{
	content: "";
	position: absolute;
	display: inline-block;
	width: 54px;
	height: 54px;
	background: url(../images/yycj_57.png) #fff no-repeat center;
	right: -60px;
	border-radius: 6px;
	top: 0px;
}
.asked ul li.on{
	position: relative;
}
.asked ul li.on .title{
	color: #1b1c1d;
}
.asked ul li.on .des{
	display: block;
	padding-bottom: 10px;
	color: #707070;
	font-size: 14px;
	line-height: 180%;
}
.asked ul li.on::after{
	content: "";
	position: absolute;
	display: inline-block;
	width: 6px;
	height: 100%;
	background: var(--color-primary);
	left: 0px;
	border-radius: 6px 0px 0px 6px;
	top: 0px;
}
.asked ul li.on .title::after{
	background: url(../images/yycj_54.png) #00c1d7 no-repeat center;
}
.asked ul li .des{
	display: none;
}
.asked .img{
	position: relative;
	padding-right: 50px;
	width: 55%;
}
.asked .img img{
	width: 100%;
}
.asked .img .font{
	position: absolute;
	right: 0px;
	top: 55%;
	width: 232px;
	background: url(../images/yycj_60.png) no-repeat 35px 35px;
	background-color: var(--color-primary);
	height: 232px;
	padding: 110px 0px 0px 35px;
	color: var(--color-white);
	line-height: 180%;
	border-radius: 6px;
}
/* 联系我们 */
.h_contact{
	padding-top: 50px;
	padding-bottom: 120px;
}
.h_contact ul li{
	width: 32.5%;
	padding: 48px 42px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.12);
}
.h_contact ul li .title{
	margin-bottom: 20px;
	background-position: left center;
	background-repeat: no-repeat;
	font-weight: bold;
	padding-left: 50px;
	color: #232323;
	margin-bottom: 15px;
	line-height: 30px;
}
.h_contact ul li .qq{
	background-image: url(../images/home_52.png);
}
.h_contact ul li .tel{
	background-image: url(../images/home_57.png);
}
.h_contact ul li .email{
	background-image: url(../images/home_54.png);
}
.h_contact ul li .cont{
	height: 74px;
	color: #777777;
	font-size: 14px;
	line-height: 26px;
}
.h_contact ul li .contact_btn{
	width: 100%;
	line-height: 40px;
	font-weight: bold;
	text-align: center;
	margin: auto;
	border-radius: 4px;
	background-color: #ededed;
	font-size: 14px;
}
.h_contact ul li .btn{
	width: 100%;
	font-weight: bold;
}
.contact_form{
    display: flex;
    justify-content: space-between;
	margin-bottom: 60px;
}
.contact_form .cf_left{
    text-align: right;
}
.contact_form .cf_left .title{
    font-size: 14px;
}
.contact_form .cf_left .des{
    font-size: 30px;
    color: #000;
    padding-top: 18px;
    font-weight: bold;
}
.contact_form .message{
	padding: 60px;
	width: 100%;
    background-color: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1); 
}
.contact_form .message .title{
    font-size: 30px;
    line-height: 64px;
    background-color: #54b2bd;
    text-align: center;
    font-weight: bold;
    color: #fff;
}
.contact_form .inputlist{
    display: flex;
    padding-bottom: 16px;
    justify-content: space-between;
}
.contact_form .inline{
    display: flex;
	width: 45%;
}
.contact_form .icon{
    width: 100px;
    font-size: 14px;
    display: flex;
    align-items: center;
}
.contact_form input{
    width: 100%;
    font-size: 16px;
    line-height: 50px;
    height: 50px;
    color: #555;
    border: 0px;
    padding: 0px 10px;
    border-radius: 4px;
    font-size: 14px;
    border: 1px solid #e0e0e0;
}
.contact_form .text{
    display: flex;
    padding-top: 12px;
    width: 100%;
    align-items: start;
}
.contact_form .layui-textarea{
    flex: 1;
    border-radius: 4px;
    color: #646464;
    border: 1px solid #e0e0e0;
    padding: 12px;
    line-height: 160%;
    height: 127px;
}
.contact_form .submit{
	height: 50px;
	line-height: 50px;
	background-color: var(--color-primary);
	color: #fff;
	border: 0px;
	font-size: 16px;
	border-radius: 6px;
	width: 200px;
	text-align: center;
}

.btn2 {
  display: inline-block;
  text-align: center;
  width: 152px;
  height: 46px;
  line-height: 44px;
  border: 0px;
  background-color: #f09e38;
  color: #fff;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
}
/* 博客 */
.p_news{
	padding-top: 55px;
}
.bpi_list ul{
	display: flex;
	flex-wrap: wrap;
}
.bpi_list ul li{
	width: 31%;
	margin-bottom: 30px;
	border-radius: 4px;
	overflow: hidden;
	float: left;
	margin-right: 2.3%;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	font-size: 14px; 
	margin-bottom: 40px;
	position: relative;
}
.bpi_list ul li .time{
	color: var(--color-white);
	background-color: var(--color-primary);
	position: absolute;
	line-height: 38px;
	top: 0px;
	right: 24px;
	padding: 0px 14px;
	border-radius: 0px 0px 4px 4px;
}
.bpi_list ul li .cont{
	padding: 26px;
}
.bpi_list ul li:nth-child(3n){
	margin-right: 0px;
}
.bpi_list ul li .entry-title{
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 16px;
	color: #1a1d21;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.bpi_list ul li .entry-title a{
	color: #1b1c1d;
}
.bpi_list ul li .des{
	color: #707070;
	display: -webkit-box;
  	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 160%;
	height: 44px;
	margin-bottom: 20px;
	color: #4f5251;
}
.bpi_list ul li .more a{
	color: var(--color-primary);
}
.bpi_list .art_pic img{
	width: 100%;
	height: 238px;
	border-radius: 4px 4px 0px 0px;
	background-color: #ebecee;
}
.news_info .title{
	padding-top: 60px;
	font-size: 20px;
	text-align: center;
	color: #1a1d21;
}
.news_info .time{
	font-size: 18px;
	font-weight: bold;
	color: #707070;
	text-align: center;
	padding-top: 12px;
}
.news_info .content{
	padding: 60px 0px;
	line-height: 180%;
	color: #4f5251;
	padding-bottom: 120px;
}
.pagination {
	margin:auto;
	text-align:center;
	color: #707070;
	padding-bottom:40px;
}
.pagination li{display: inline-block;}
.pagination a,.pagination span{
	height:35px;
	color: #333333;
	width:35px;
	margin:0px 10px;
	border: 1px solid #ddd;
	font-family:Arial, Helvetica, sans-serif;
	line-height:33px;
	text-align:center;
	background:#f7f7f7;
	display:inline-block;
}
.pagination a:hover{
	border: 1px solid var(--color-primary);
}
.pagination span{
	font-weight:bold;
	border:1px solid #fff;
	color:var(--color-primary);
	background:#fff;
}
.pagination a.prev,.pagination a.next,.pagination a.first,.pagination a.end{
	width:auto;
	padding:0px 10px;
}
/*底部*/
.foot{
	background: #f5f5f5;
	color: #42474d;
	padding-top: 50px;
	font-size: 14px;
}
.foot a{
	color: #42474d;
}
.foot dt{
	display: inline-block;
	font-size: 16px;
	position: relative;
}
.foot .foot1{
	width: 250px;
}
.foot .foot1 a.logo{
	display: inline-block;
	width: 155px;
	height: 38px;
	margin: auto;
	background: url(../images/logo_b.png) no-repeat;
	background-size: 100% auto;
}
.foot .copyright{
	padding: 28px 0px;
	color: #949494;
	font-size: 13px;
	border-top: 1px solid #ececec;
}
.foot .foot2{
	padding-top: 42px;
	flex: 1;
	line-height: 42px;
	display: flex;
	justify-content: space-between;
	padding-bottom: 60px;
}
.foot2 dl dd{
	line-height: 36px;
}
.foot2 dl dd a:hover{
	color: #000;
}
.foot3{
	width: 362px;
}
.foot3 .cont{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.foot3 a{
	display: inline-block;
	text-align: center;
	width: 172px;
	line-height: 44px;
	background-color: var(--color-primary);
	color: #fff;
	border-radius: 6px;
	margin-bottom: 25px;
}
.foot3 a:hover{
	color: var(--color-primary);
	background-color: #b0f2f1;
}
.foot3 a .email{
	display: inline-block;
	background: url(../web/home_44.jpg) no-repeat center bottom;
	width: 22px;
	height: 17px;
	margin-bottom: -3px;
	margin-right: 10px;
}
.footlang{
	width: 140px;
}
.footlang .langc{
	position: relative;
	cursor: pointer;
	display: inline-block;
	border-radius: 10px;
	height: 40px;
	width: 145px;
	font-size: 14px;
	line-height: 40px;
	border-radius: 5px;
	background: url(../images/langbac.png) no-repeat center #fff;
	padding-left: 45px;
}
.footlang .menusub{
	width: 145px;
	display: none;
	background-color: rgba(255, 255, 255, 0.5);
	text-align: center;
	line-height: 40px;
	padding: 20px 0px;
	font-size: 14px;
}
.langlist{
	display: none;
	position: absolute;
	padding-top: 5px;
	top: 30px;
	width: 110px;
	text-align: center;
	border: 1px solid #bfbfbf;
	left: -1px;
	background: #f9f9f9;
	border-top: 0px;
}
/* 浮动客服 */
.fudong{
	position:fixed;
	top:30%;
	right:20px;
	width:64px;
	text-align: right;
}
.fudong a{
	height: 48px;
	width: 48px;
	margin-bottom: 10px;
	display: inline-block;
	text-align: center;
	background-size: 30px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #9d9ea5;
	border-radius: 8px;
}
.fudong a.telegram{
	background-image: url(../images/ficon_03.png) ;
}
.fudong a.skype{
	background-image: url(../images/ficon_05.png) ;
}
.fudong a.line{
	background-image: url(../images/ficon_07.png) ;
}
.fudong a.qq{
	background-image: url(../images/ficon_08.png) ;
}
.fudong a.on{
	background-color: var(--color-primary);
}
.fudong a img{
	width: 32px;
	height: 32px;
	margin-top: 8px;
}
@media only screen and (max-width: 760px) {
	.h_link ul li {
		width: 33.3%;
		margin-bottom: 20px;
	}
	.h_link ul li img {
		width: 90%;
	}
	.maxw{
		min-width: unset;
	}
	.p_dh{
		padding-top: 40px;
		padding-bottom: 20px;
	}
	.p_dh .dh_title{
		font-size: 24px;
	}
	.p_dh .dh_des{
		font-size: 14px;
		padding-top: 10px;
	}
	.home_banner .hmaxw{
		height: unset;
		background-image: unset;
	}
	.home_banner .ib_con{
		width: 100%;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.h_cost{
		padding: 20px 0px;
	}
	.phone_peizhi .dh .item{
		font-size: 14px;
	}
	.phone_peizhi .dh .item span{
		margin-right: 10px;
	}
	.phone_peizhi ul li .img, .phone_peizhi ul li .img img{
		width: 100%;
		margin-right: 0px;
	}
	.phone_peizhi ul li.on{
		flex-direction: column;
	}
	.phone_peizhi ul li .des{
		padding-bottom: 20px;
	}
	.phone_peizhi .dh{
		margin-bottom: 10px;
	}
	.h_service{
		margin-top: 40px;
		padding-top: 40px;
	}
	.h_service ul li{
		width: 48%;
		margin: 0px 1%;
		padding: 20px;
	}
	.bpi_list .art_pic img{
		height: 100px;
	}
	.h_contact{
		padding-bottom: 20px;
	}
	.h_contact ul li{
		width: 100%;
		margin-bottom: 20px;
	}
	.banner .img{
		display: none;
	}
	.banner .cont{
		width: 100%;
		height: unset;
		padding: 30px 0px;
	}
	.pho_list ul li{
		width: 49%;
		margin-right: 2%;
	}
	.pho_list ul li:nth-child(2n){
		margin-right: 0px;
	}
	.phone_service ul li{
		width: 48%;
		margin: 0px 1% 10px;
	}
	.phone_service{
		padding-top: 40px;
		margin-top: 40px;
		padding-bottom: 40px;
	}
	.phone_js{
		margin-top: 40px;
	}
	.phone_js ul li{
		width: 48%;
		margin: 0px 1% 10px;
	}
	.mt_60{
		margin-top: 0px;
	}
	.h_cost ul li .title{
		font-size: 20px;
	}
	.h_cost ul li .des{
		height: 150px;
	}
	.h_cost ul li .img{
		background-size: 50% auto;
	}
	.unreso{
		margin: 40px 0px;
	}
	.asked .img{
		display: none;
	}
	.asked ul{
		width: 100%;
	}
	/* 底部 */
	.footmenu{
		background-color: #ffffff;
		height: 60px;
		position: fixed;
		width: 100%;
		left: 0px;
		right: 0px;
		bottom: 0px;
		box-shadow:0px 0px 8px  #e9f5f5;
	}
	.footmenu li{
		float: left;
		width: 25%;
		text-align: center;
		font-size: 15px;
	}
	.footmenu li a{
		text-align: center;
		padding-top: 35px;
		display: block;
		color: #333333;
		position: relative;
		background-position:center 10px;
		background-repeat: no-repeat;
		background-size: auto 40%;
	}
	.footmenu li.dh-home a{
		background-image: url(../images/indexmenu_03.png);
	}
	.footmenu li.dh-home.on a{
		background-image: url(../images/indexmenu_04.png);
	}
	.footmenu li.cloudphone a{
		background-image: url(../images/phone2.png);
	}
	.footmenu li.cloudphone.on a{
		background-image: url(../images/phone.png);
	}
	.footmenu li.ydesktop a{
		background-image: url(../images/goodslist_202.png);
	}
	.footmenu li.ydesktop.on a{
		background-image: url(../images/goodslist_20.png);
	}
	.footmenu li a.contact{
		background-image: url(../images/indexmenu_06.png);
	}
	.footmenu li.on > a{
		color: var(--color-primary);
		text-align: center;
	}
	.footmenu li.on a.contact{
		background-image: url(../images/indexmenu_05.png);
	}
	.footmenu2{
		height: 70px;
	}
	.mainlevel{
		position:relative;
	}
	.menusub{
		width:130px;
		right:0px;
		display:none;
		border:1px solid #ced6d8;
		background-color: #fff;
		position:absolute;
		z-index:1000;
		bottom: 60px;
		text-align:center;
	}
	.menusub dl{
		position:relative;
	}
	.menusub dd{
		text-align: center;
	}
	.menusub dd a{
		background-image: none !important;
		color:#3e3a39;
		height:38px;
		display:inline-block;
		width:100px;
		border-bottom:1px solid #e2eaec;
		padding:0px;
		line-height:38px;
		margin: auto;
	}
	.fudong2{
		position:fixed;
		top:50%;
		right:0px;
		width:48px;
	}
	.fudong2 a{
		display: inline-block;
		width: 48px;
		height: 48px;
		margin-bottom: 5px;
		border-radius: 24px;
		box-shadow:0px 0px 8px  #93dfe1;
		background-repeat: no-repeat;
		background-position: center;
		background-color: var(--color-primary);
		background-size: 50% auto;
	}
	.fudong2 a.zxun{
		background-image: url(../images/kefu_03.png) ;
	}
	.fudong2 a.zhiding{
		background:url(../images/kefu_06.png) var(--color-primary) center no-repeat;
		background-size: 35% auto;
	}
	.fudong2 a.telegram{
		background-image: url(../images/ficon_03.png) ;
	}
	.fudong2 a.qq{
		background-image: url(../images/ficon_08.png) ;
	}
}
/* default */
:root {
	/* 主色 */
	--color-primary: #00c1d7;
	--color-white: #ffffff;
}